// creator  : weidu (version 23600)
// argument : DSJENNA.DLG
// game     : .
// source   : DSJENNA.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DSJENNA~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY @1 /* ~I'm trying to drink and be merry. Go away.~ #33903 */
  IF ~~ THEN EXIT
END

IF ~  NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",1)
~ THEN BEGIN 1 // from:
  SAY @2 /* ~Yes? Oh, its you again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to sharpening my daggers.~ #33904 */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY @3 /* ~Well, they are determined to speak to us. Perhaps they could help us out.~ #33905 */
  IF ~~ THEN EXTERN ~DSMORIK~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY @4 /* ~I think they could, Morik. Just look at them. Armed to the teeth and they are packing some serious looking arms to boot.~ #33906 */
  IF ~~ THEN EXTERN ~DSMORIK~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY @5 /* ~So should I ask them if they would like to help us out?~ #33907 */
  IF ~~ THEN EXTERN ~DSMORIK~ 5
END

IF ~~ THEN BEGIN 5 // from:
  SAY @6 /* ~We're not? Oh, I understand now. We are not ready. The powers that be haven't made us ready yet.~ #33908 */
  IF ~~ THEN EXTERN ~DSMORIK~ 6
END

IF ~~ THEN BEGIN 6 // from:
  SAY @7 /* ~Perhaps we may be able to join them at another time?~ #33909 */
  IF ~~ THEN EXTERN ~DSMORIK~ 7
END
